<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Anh Hung</title>
</head>
<body>
<div id="header">
		<table>
			<tr id="nav">
				<td><a href="http://localhost:8080/TTCS/index.html">Home</a></li>
				<td><a href="http://localhost:9090/ahs">Hero</a></li>
				<td><a href="http://localhost:9090/mls">Menh Lenh</a></li>
			</tr>
		</table>
	</div>
<div class="row">
<h1>Anh Hung</h1>
</div>
<form th:object="${ah}" th:action="@{save/{id}(id=${ah.maqn})}"
th:method="${maqn} < 0 ? POST : PUT">
Ma Quan Nhan: <input type="number" name="maqn" th:value="${ah.maqn}"><br /> 
Ten: <input type="text" name="ten" th:value="${ah.ten}"><br /> 
Nam Sinh: <input type="text" name="sinh" th:value="${ah.sinh}"><br />
Nam Mat: <input type="text" name="mat" th:value="${ah.mat}"><br /> 
Nuoc Cong Hoa: <input type="text" name="nuoc" th:value="${ah.nuoc}"><br />
Cap Bac: <input type="text" name="cb" th:value="${ah.cb}"><br />
Thuong: <input type="text" name="thuong" th:value="${ah.thuong}"><br />
</form>
</body>
</html>
